
IF NOT EXISTS(select * from gen_config where  config = 'FechaHoraServidor' and modulo = 'general' and  active = 1)
BEGIN

 DECLARE @uid varchar(1000)
 set @uid =  (select [uid]  FROM [gui_funcionalidad] where id = '1') 
EXECUTE  [dbo].[ins_gen_config]
       @uid,
	'01',
	'01',
	'01',
	'FechaHoraServidor',
	'',
	'general',
	 '0',
	 'Tomar fecha y hora del servidor de datos'

END




